Ayuda con instalacion en iPod Nano

Para dar las gracias debes entrar o registrarte en el foro

Mensajes: 19 Agradecido: 0
03 Ene 2007, 21:21# 1

Hola, tengo un iPod nano, compatible con el ipodlinux.

Me he bajado el instalador de la web del desarollador, restauro el iPod mediante el iTunes, cierro el proceso de iTunes, el del iPod_Service.... y lanzo el instalador...


Acepto el contrato, que sale al principio, y me sale el siguiente error:

Imagen

alguien puede ayudarme?, supongo que habra gente con el mismo problema! 8)

coke :P
Gracias  
Etiquetado en:
Administrador
Administrador
Mensajes: 10405 Agradecido: 10
03 Ene 2007, 21:52# 2

cokete ya me ha dicho que su ipod es un nano de 1º generacion, con lo que deberia funcionar sin problemas.

Para ir descartando, vamos a olvidarnos del autoinstalador.
Fijate en este post: http://www.foroipod.com/forum/viewtopic ... highlight=
A ver si de la forma antigua y manual puedes.

Tambien podrias volver a una version anterior del firmware, quizás sea eso.

Pruebalo y nos cuentas ;)

Saludetes

ディマルです!
Gracias  
Mensajes: 19 Agradecido: 0
04 Ene 2007, 16:38# 3

los enlaces de ese hilo están todos caidos! =(


por eso no lo probe! :P

coke :P
Gracias  
Administrador
Administrador
Mensajes: 10405 Agradecido: 10
04 Ene 2007, 18:51# 4

También es verdad, que despiste.

Bueno, primero prueba a "downgradear" el ipod a una versión mas antigua del firmware, en la firma de iRock y en la guia de spky puedes encontrar la de junio. Intenta instalar linux desde ahí.

Saludetes

ディマルです!
Gracias  
Mensajes: 19 Agradecido: 0
06 Ene 2007, 02:46# 5

okey... voy a instalar una cosa en la PSP y downgradeo el iPod a ver!


ahora os cuento!

coke :P
Gracias  
Mensajes: 9 Agradecido: 0
08 Abr 2007, 04:01# 6

Oye cokete a mi me pasa lo mismo,tengo un nano 1g de 2 gb,instale pero me salio un error.te pasó???despues al volver a instalar me sale este error,en el instalador me quedo el backup pero cuando lo intento me sale un error en el instalador y me obliga a cancelar la instalación.te pasó lo mismo???responde x favor

Gracias  
Mensajes: 1806 Agradecido: 0
08 Abr 2007, 15:40# 7

debe ser de firmware que los de apple hayan hecho algo para que no se pueda instalar.

Imagen
Imagen
Imagen
Terry escribió:jajajaja, no te esponjes gallito xDDDD
Gracias  
Mensajes: 19 Agradecido: 0
10 Abr 2007, 01:22# 8

no conseguí instalar nada.. ahora me dispongo a encontrar un tutorial para hacerle un "downgrade" (bajarlo de versión) a ver si de este modo.. se come el linux :(

alguien me ayuda con el "downgrade"?

coke :P
Gracias  
Mensajes: 1806 Agradecido: 0
10 Abr 2007, 16:45# 9
cokete escribió:no conseguí instalar nada.. ahora me dispongo a encontrar un tutorial para hacerle un "downgrade" (bajarlo de versión) a ver si de este modo.. se come el linux :(

alguien me ayuda con el "downgrade"?


¿¿¿tienes una psp??? el downgrade creo que no es dificil, desde itunes o desde el ipod,reset all settings y ya lo tienes con el firm de fábrica.
Imagen
Imagen
Imagen
Terry escribió:jajajaja, no te esponjes gallito xDDDD
Gracias  
Mensajes: 19 Agradecido: 0
10 Abr 2007, 17:01# 10

Si tengo una PSP.


Lo que me refiero con el downgrade es a meterle una versión de firmware oficial, menor a la que tengo.. ahora tengo la 1.3 y quiero intentar meterle una más vieja, para ver si de ese modo ya puedo instalar el puñetero Linux.

coke :P
Gracias  

Enviar vídeos y música para iPod
Publicidad
Publicidad